This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847459 - Add a bookmark for the release notes
Add a bookmark for the release notes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 13:11 EDT by Allan Day
Modified: 2012-11-27 00:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-27 00:12:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Allan Day 2012-08-11 13:11:58 EDT
The bookmarks toolbar currently has links for the Fedora Project and has a link to Fedora Documentation, but it's missing a link for the (local copy of the) release notes. This seems like an omission - if we're providing links to resources that are useful to Fedora users, the release notes should be among them.
Comment 1 Fedora Admin XMLRPC Client 2012-10-24 11:46:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2012-11-02 10:48:49 EDT
fedora-bookmarks-15-0.4 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-bookmarks-15-0.4
Comment 3 Fedora Update System 2012-11-02 14:43:45 EDT
Package fedora-bookmarks-15-0.4:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-bookmarks-15-0.4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17524/fedora-bookmarks-15-0.4
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-11-27 00:12:09 EST
fedora-bookmarks-15-0.4 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.